RubyGems Navigation menu

kronn-has_many_polymorphs 3.0.3

An ActiveRecord plugin for self-referential and double-sided polymorphic associations.

Versiones:

  1. 3.0.3 - November 02, 2010 (30 KB)
  2. 3.0.2 - October 26, 2010 (20 KB)
  3. 3.0.1 - October 20, 2010 (20 KB)
  4. 3.0.0 - October 20, 2010 (20 KB)

dependencias de Runtime (1):

Autores:

  • Evan Weaver, James Stewart, Matthias Viehweger

Administradores:

SHA 256 checksum:

be6222579712b5680a7665bd5d4051e1673704f14f71ee5d67af2e9c5d1d525a

Total Downloads 10.876

Para esta versión 3.209

Gemfile:
= Copy To Clipboard Copied

instalar:
=

Licencia:

N/D

Required Ruby Version: None

Required Rubygems Version: >= 1.3.6

Enlaces: